
.s2_fixed_container {
	width:500px;
	margin:78px auto;
}

.s2_fixed_container .white-box {
	width:415px;
	padding:4px 15px 15px 15px;
}

.kb_hidden {
	display:none;
}

.error {
	display:none;
}

.s2_popup_ctr {
	margin: 0 2em;
}

.s2_field_ctr {
	display:grid;
	grid-template-columns: max-content 1fr;
	grid-gap: 1em;
	align-items:baseline;
	margin: 0 0 2em 0;
}

.s2_field_ctr label,.s2_field_ctr input {
	font-size:12pt;
}

.s2_field_ctr input[type=checkbox] {
	justify-self:left;
}

.s2_popup_block {
	margin:0 0 2em 0;
}

.s2_popup_block p {
	font-size:12pt;
}

.s2_popup_tray {
	display:flex;
	justify-content:right;
	gap:1em;
}

.s2_qrcode {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.s2_qr-row {
	height:10px;
}

.s2_qr-black,.s2_qr-white {
	display:inline-block;
	background-color:#000;
	width:10px;
	height:10px;
}

.s2_qr-white {
	background-color:#fff;
}

/* Welcome popup inline moved here 20260318 */

.modalDialog {
			position: fixed;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			background: rgba(0, 0, 0, 0.8);
			z-index: 99999;
			opacity: 1;
			-webkit-transition: opacity 400ms ease-in;
			-moz-transition: opacity 400ms ease-in;
			transition: opacity 400ms ease-in;
			pointer-events: auto;
		}

		.modalDialog:target {
			opacity: 0;
			pointer-events: none;
		}

		.modalDialog>div {
			width: 600px;
			position: relative;
			margin: 10% auto;
			padding: 0;
			border-radius: 0;
			background: #fff;

		}

		.modalDialog .bluetop {
			background-color: #86abc1;
			color: #fff;
			padding: 10px 20px 20px 20px;
		}